# This is a SAMPLE lilo.conf file. You MUST change the 'root'
# option to point to your root filesystem.

lba32
compact
boot=/dev/hda
map=/boot/map
install=text
prompt
timeout=100
default=linux

image=/boot/vmlinuz
        label=linux
        read-only
        root=/dev/hda1
        append=""

#other=/dev/hda2
#        label=win

# EOF

